.u-section-1 .u-sheet-1 {
  min-height: 107px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 844px;
  margin: 32px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 9px 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-1 .u-text-1 {
    margin: 15px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 9px;
    margin-bottom: 9px;
  }
}